{
    "easycom": {
        "autoscan": true,
        "custom": {
            "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
            "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
        }
    },
    "pages": [
        {
            "path": "pages/index/index",
            "name": "index",
            "aliasPath": "/index",
            "style": {
                "navigationBarTitleText": "交通事件管理系统",
                "navigationBarBackgroundColor": "#4783FA",
                "navigationBarTextStyle": "#ffffff"
            }
        },
        {
            "path": "pages/index/info",
            "aliasPath": "/info",
            "style": {
                "navigationBarTitleText": "事件详情",
                "navigationBarBackgroundColor": "#4783FA",
                "navigationBarTextStyle": "#ffffff"
            }
        },
        {
            "path": "pages/interaction/interaction",
            "aliasPath": "/interaction",
            "name": "interaction",
            "layout": "default",
            "style": {
                "navigationBarTitleText": "互动"
            }
        },
        {
            "path": "pages/login/index",
            "aliasPath": "/login",
            "name": "login",
            "style": {
                "navigationStyle": "custom",
                "navigationBarTitleText": "登录"
            }
        }
    ],
    "subPackages": [],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#4783FA",
        "backgroundColor": "#FFFFFF"
    }
}